{% extends "base.html.twig" %}
{% block title %}Páxina principal{% endblock %}
{% block body %}
<div class="container">
    <div class="row">
    <h1>Páxina principal do meu proxecto supermolón</h1>
    </div>
</div>
<div class="container">
    <div class="row">
        <div class="list-group">
            <a class="list-group-item list-group-item-action" href="{{ path('lucky_number') }}">Lucky Number</a>
            <a class="list-group-item list-group-item-action" href="{{ path('lucky_word') }}">Lucky Word</a>
            <a class="list-group-item list-group-item-action" href="{{ path('lucky_word_i', {indice:1}) }}">Lucky Word indice</a>
            <a class="list-group-item list-group-item-action" href="{{ path('lucky_ola', {nome:'Fulanito'}) }}">Lucky Ola</a>
        </div>
    </div>
</div>
{% endblock %}